Subject: bug#44108: Needs to be performed whenever windows are created

From: Boruch Baum <[email-masked]>
Date: Tue, 20 Oct 2020 19:09:13 -0400

I need to elaborate on my initial report: people who use calc a lot will
be closing and re-opening windows used for the same calc buffers, so the
(set-window-dedicated-p) operation needs to be done at each window
creation event for calc and calc-trail windows, not at buffer creation
events.

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0